﻿@page "/logout"
@inherits WanderingRetinue.Client.Shared.Components.LogoutBase

<MudContainer Class="mt-4 px-8" MaxWidth="MaxWidth.False">
    <MudGrid>
        <MudItem xs="12" sm="6" md="4">
            <WanderingRetinue.Client.Shared.Components.LoadingIcon />
        </MudItem>
    </MudGrid>
</MudContainer>